[ITEM_0]
PARENT=Led_time
POSITION=0.00,-0.04, 0.015
TYPE=CLOCK
SIZE=0.015
COLOR=0,255,255
INTENSITY=3
FONT=digital_mid
VERSION=2
ALIGN=CENTER

 [ITEM_1]
PARENT=Led_temp
POSITION=0.01,-0.040,0.043
TYPE=AMBIENT_TEMP
SIZE=0.012
COLOR=0,255,255
INTENSITY=3
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_2]
PARENT=Led_temp
POSITION=0.04,-0.035,0.043
TYPE=PLACE_HOLDER
SIZE=0.007
COLOR=0,255,255
TEXT=AUTO
INTENSITY=3
FONT=audi_vln
VERSION=1
ALIGN=LEFT

[ITEM_3]
PARENT=Led_temp
POSITION=0.0125,-0.030,0.043
TYPE=PLACE_HOLDER
SIZE=0.005
COLOR=0,255,255
TEXT=TEMP
INTENSITY=3
FONT=audi_vln
VERSION=1
ALIGN=CENTER

[ITEM_4]
PARENT=Led_temp
POSITION=-0.0125,-0.030,0.043
TYPE=PLACE_HOLDER
SIZE=0.005
COLOR=0,255,255
TEXT=MODE
INTENSITY=3
FONT=audi_vln
VERSION=1
ALIGN=CENTER

[ITEM_5]
PARENT=Led_temp
POSITION=-0.035,-0.030,0.043
TYPE=PLACE_HOLDER
SIZE=0.005
COLOR=0,255,255
TEXT=ON
INTENSITY=3
FONT=arial_big
VERSION=1
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_CAC
POSITION=0.014,-0.0015, 0.00175
TYPE=MAX_SPEED
SIZE=0.011
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_7]
PARENT=DISPLAY_CAC
POSITION=-0.032, -0.0155, 0.00175
TYPE=LAPTIME
SIZE=0.0125
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY_CAC
POSITION=-0.029,-0.0005, 0.00175
TYPE=BEST_LAP
SIZE=0.0078
COLOR=10,10,15,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_9]
PARENT=DISPLAY_CAC
POSITION=0.02, -0.016, 0.00175
TYPE=CURRENT_LAP
SIZE=0.0105
PREFIX=
POSTFIX=
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_10]
PARENT=DISPLAY_EVC
POSITION=-0.021, -0.0165, 0
TYPE=PLACE_HOLDER
TEXT=123
SIZE=0.013
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_11]
PARENT=DISPLAY_EVC
POSITION=-0.021, -0.005, 0
TYPE=PLACE_HOLDER
TEXT=123
SIZE=0.007
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_12]
PARENT=DISPLAY_EVC
POSITION=-0.021, 0.001, 0
TYPE=PLACE_HOLDER
TEXT=123
SIZE=0.007
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_13]
PARENT=DISPLAY_EVC
POSITION=-0.021, 0.006, 0
TYPE=PLACE_HOLDER
TEXT=123
SIZE=0.007
COLOR=10,10,15,255
INTENSITY=0.5
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[TURBO_BOOST_SERIE_0]
PREFIX=LED_RPM_
START_INDEX=0
END_INDEX=19
BOOST_START=0
BOOST_END=1.4